h1 { font-family: 'Oswald', sans-serif; font-weight: 400; color: #003f7b}
h4 { font-family: 'Oswald', sans-serif; font-weight: 400; color: #666666}
h3 { font-family: 'Oswald', sans-serif; font-weight: 700; color: #003f7b}
h2 { font-family: 'Oswald', sans-serif; font-weight: 700; color: #003f7b}
.text { font-family: 'PT Sans', sans-serif; color: #666666}
.text a:link 	{ COLOR: #999999; TEXT-DECORATION: none; }
.text a:visited { COLOR: #999999; TEXT-DECORATION: none; }
.text a:hover 	{ COLOR: #999999; TEXT-DECORATION: none; }
.text a:active 	{ COLOR: #999999; TEXT-DECORATION: none; }
.text2 { font-family: 'PT Sans Narrow', sans-serif; color: #666666}
.text2 a:link 	{ COLOR: #017dc3; TEXT-DECORATION: none; }
.text2 a:visited { COLOR: #017dc3; TEXT-DECORATION: none; }
.text2 a:hover 	{ COLOR: #017dc3; TEXT-DECORATION: none; }
.text2 a:active 	{ COLOR: #017dc3; TEXT-DECORATION: none; }    
#main { margin: auto; width: 1000px; height: 2632px; position: relative; visibility: visible; }
#layer11 { height: 150px; width: 160px; left: 22px; top: 512px; position: absolute; visibility: visible; padding: 15px; border-right: 1px dotted #d0cece; }
#layer1 { height: 500px; width: 900px; left: 52px; top: 12px; position: absolute; visibility: visible; }
#layer2 { height: 150px; width: 160px; left: 212px; top: 512px; position: absolute; visibility: visible; padding: 15px; border-right: 1px dotted #d0cece; }
#layer3 { height: 150px; width: 160px; left: 402px; top: 512px; position: absolute; visibility: visible; padding: 15px; border-right: 1px dotted #d0cece; }
#layer4 { height: 150px; width: 160px; left: 592px; top: 512px; position: absolute; visibility: visible; padding: 15px; border-right: 1px dotted #d0cece; }
#layer5 { height: 150px; width: 160px; left: 782px; top: 512px; position: absolute; visibility: visible; padding: 15px; }
#layer6 { height: 1600px; width: 400px; left: 22px; top: 920px; position: absolute; visibility: visible; padding: 15px; }
#layer7 { height: 1600px; width: 280px; left: 453px; top: 920px; position: absolute; visibility: visible; padding: 15px; border-right: 1px dotted #d0cece; border-left: 1px dotted #d0cece; }
#layer8 { height: 1600px; width: 190px; left: 764px; top: 920px; position: absolute; visibility: visible; padding: 15px; }
#layer12 { height: 20px; width: 365px; left: 352px; top: 2590px; position: absolute; visibility: visible; }
#layer9 { height: 360px; width: 962px; left: 22px; top: 642px; position: absolute; visibility: visible; }